#!/usr/bin/python3
# Parachute.py
# La hauteur d'un parachutiste en fonction du temps

g = 9.81   # accélération gravitationnelle
v = 2.0    # vitesse après ouverture de la parachute

h0 = float(input("Entrez la hauteur initiale: "))

for t in range(0, 22, 2):
    h = h0 - 0.5 * g * t**2
    print("A t =", t, "s, l'hauteur est de", h, "m.")
    if h <= 0:
        break
else:
    print("La parachute s'ouvre!")
    while h > 0:
        h -= 10 * v
        t += 10
        print("A t = ", t, "s, l'hauteur est de", h, "m.")
print("Touchdown!")
